Subject: Ticket Assigned - update address GDMS / 9561617086
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 06:25:13 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address GDMS / 9561617086 Angie                    Good morning           10:18 AM, 20th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:18 AM, 20th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:18 AM, 20th Mar                     Angie                    Order  9561617086 for delivety tomorrow - can I please change the delivery location to Waters Edge, Yas Island, Building 7, Appt 904           10:19 AM, 20th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            10:20 AM, 20th Mar                   New                   If you have any pictures that you would like to share, please do that.            10:20 AM, 20th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           10:20 AM, 20th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:21 AM, 20th Mar                     Angie                    OK thank yoy           10:21 AM, 20th Mar                     Angie                    you           10:21 AM, 20th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. one the order address is updated we inform you on the registered email address ([email-masked]).           10:23 AM, 20th Mar                     Angie                    OK thank you           10:24 AM, 20th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:24 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4050754